Compile Date

 Compile Date: 2001-06-12


Professional specific

Microsoft Windows graphic

This information is not available

The information you are trying to locate is only available in the XOX documentation, not in the XOX documentation.

Click the Back button to return to the previous topic.


Server specific

Microsoft Windows graphic

This information is not available

The information you are trying to locate refers to features that are not available in this version of Windows. The information is not present in this documentation set.

Click the Back button to return to the previous topic.


Windows general

Microsoft Windows graphic

This information is not available

The information you are trying to locate is not available in this version of Windows.